# Create an output catalog

Launch stage: GA

`POST /api/2.0/clean-rooms/{clean_room_name}/output-catalogs`

Create the output catalog of the clean room.

API scopes: cleanrooms

## Path parameters

- `clean_room_name` (string, required)
  Name of the clean room.

## Request body

- `catalog_name` (string, optional)
  The name of the output catalog in UC.
   It should follow [UC securable naming requirements](https://docs.databricks.com/en/data-governance/unity-catalog/index.html#securable-object-naming-requirements).
   The field will always exist if status is CREATED.

## Returns

- `output_catalog` (object, required)
  - `status` (string, optional, Output only)
    Possible values:
    - `NOT_ELIGIBLE`
    - `NOT_CREATED`
    - `CREATED`
  - `catalog_name` (string, optional)
    The name of the output catalog in UC.
     It should follow [UC securable naming requirements](https://docs.databricks.com/en/data-governance/unity-catalog/index.html#securable-object-naming-requirements).
     The field will always exist if status is CREATED.

## Response

```json
{
  "output_catalog": {
    "status": "NOT_ELIGIBLE",
    "catalog_name": "string"
  }
}
```

